<?php

require ("setup.php");

echo'
<ul id="menuTop01">';

$sql = "select * from menu_horiz where nome = 'TOP01' order by id  ASC";
$result = mysql_query ($sql);
while ( $valor = mysql_fetch_array($result) )
     {
        if($result == TRUE)
        {

echo '
<li>
<a href="'.$valor["url"].'">
'.$valor["item_menu"].'
</a>
</li>';

         }
      }

echo'
</ul>';

?>